valid:
  r2: 0.12513549442683336
  mcc: 0.41963346972895815
  acc: 0.9703692447956238
  rocauc: 0.6279803660906024
  prauc: 0.21151264998270447
  cohen_kappa: 0.36914237341627476
  sensitivity_0: 0.9962204724409449
  sensitivity_1: 0.2597402597402597
  sensitivity_macro avg: 0.6279803660906023
  sensitivity_weighted avg: 0.9703692447956238
  specificity_0: 0.026319839926119748
  specificity_1: 0.2857142857142857
  specificity_macro avg: 0.15601706282020267
  specificity_weighted avg: 0.03542485694132502
test:
  r2: 0.10576059497739365
  mcc: 0.4098768835142648
  acc: 0.9688791636275225
  rocauc: 0.6289799240991069
  prauc: 0.20475202025006992
  cohen_kappa: 0.3658592111182781
  sensitivity_0: 0.9953335855719511
  sensitivity_1: 0.26262626262626265
  sensitivity_macro avg: 0.6289799240991069
  sensitivity_weighted avg: 0.9688791636275225
  specificity_0: 0.02700036986808041
  specificity_1: 0.32173913043478264
  specificity_macro avg: 0.17436975015143152
  specificity_weighted avg: 0.037641922492479996
